<variant
    name="debug"
    package="world.respect.datalayer"
    minSdkVersion="23"
    targetSdkVersion="23"
    debuggable="true"
    mergedManifest="build/intermediates/merged_manifest/debug/processDebugManifest/AndroidManifest.xml"
    partialResultsDir="build/intermediates/unit_test_lint_partial_results/debug/lintAnalyzeDebugUnitTest/out"
    desugaredMethodsFiles="/home/jenkins/.gradle/caches/8.13/transforms/03d86b903818a781b114c0c5c5239f13/transformed/D8BackportedDesugaredMethods.txt">
  <buildFeatures
      namespacing="REQUIRED"/>
  <sourceProviders>
  </sourceProviders>
  <testSourceProviders>
    <sourceProvider
        manifests="src/androidUnitTest/AndroidManifest.xml"
        javaDirectories="src/test/java:src/testDebug/java:src/androidUnitTest/kotlin:src/test/kotlin:src/androidUnitTestDebug/kotlin:src/testDebug/kotlin"
        assetsDirectories="src/test/assets:src/androidUnitTest/assets:src/testDebug/assets:src/androidUnitTestDebug/assets"
        unitTest="true"/>
  </testSourceProviders>
  <testFixturesSourceProviders>
  </testFixturesSourceProviders>
  <artifact
      type="UNIT_TEST">
  </artifact>
</variant>
